Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Nov 2021 17:15:19 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hello I wanted to know that the order I placed last time was click and collect, after receiving the order I recieved an email with a barcode of 50aed discount,, I want to know how can I avail this discount code? While I putting this code in promo docs section it says it doesn’t exist. Kindly guide the process.

The order number was 9513400009

The discount coupon I recieved is pasted below

https://ci5.googleusercontent.com/proxy/x5tqleYrph9Sds4IAW0aPUVJ2XBHAo1Aa0sE5LS2--JToUFIXh_uQil0Jo2XBNtQZWMo1FaEikgBbtYHJit9b_zGe8ot-6dBIbW3U7JUeVXeW2vzMtyHXCDUotU=s0-d-e1-ft#https://dm.shukran.com/bca/z/image?bc=21015201813711901ACN&bh=2&lm=3&tm=0 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3410635